{
  "project_info": {
    "project_number": "303460456405",
    "project_id": "pretty-wallpapers-4e049",
    "storage_bucket": "pretty-wallpapers-4e049.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:303460456405:android:8d406898372602f1dacf5c",
        "android_client_info": {
          "package_name": "com.wp.pretty.wallpapers.selection"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDa61RDneXcTtOfed9ExfFsbDaJGk0zr5U"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}